@media screen and (min-width:751px) {
html {-webkit-text-size-adjust:none;}
* { margin: 0; padding: 0; text-decoration: none; list-style: none; }
.clearfix { content: ""; clear: both; }
body { font-family: "PingFang SC", "HanHei SC", "Helvetica Neue", Microsoft Yahei, "Helvetica", "STHeitiSC-Light", "Arial", sans-serif;
 }
ul { margin: 0px; padding: 0px; list-style-type: none; }
a { text-decoration: none; }
input,select{box-sizing: border-box; outline: none; }
option {text-align:center;}
.mt100 { margin-top: 100px;}    
    
}
@media screen and (max-width:750px) {  
video::-webkit-media-controls-fullscreen-button{ display: none; }
* { margin: 0; padding: 0; text-decoration: none; list-style: none; }
.clearfix { content: ""; clear: both; }
body { font-family: "PingFang SC", "HanHei SC", "Helvetica Neue", Microsoft Yahei, "Helvetica", "STHeitiSC-Light", "Arial", sans-serif;
 }
a, img, button, input, textarea { -webkit-tap-highlight-color: rgba(255,255,255,0); text-decoration: none; }
ul { margin: 0px; padding: 0px; list-style-type: none; }
input[type="text"],input[type="button"], input[type="submit"], input[type="reset"], input[type=file], input[type=checkbox], button { cursor: pointer; -webkit-appearance: none; outline: none; }
button {appearance:none; -moz-appearance:none; -webkit-appearance:none; box-sizing:border-box;}
input {appearance:none; -moz-appearance:none; -webkit-appearance:none; box-sizing:border-box;}
textarea {-webkit-appearance: none; box-sizing:border-box;}   
}

::-webkit-scrollbar {
    width: 5px;
    height: 5px;
}

::-webkit-scrollbar-track-piece {
    background-color: rgba(0, 0, 0, 0.2);
    -webkit-border-radius: 6px;
}

::-webkit-scrollbar-thumb:vertical {
    height: 5px;
    background-color: rgba(125, 125, 125, 0.7);
    -webkit-border-radius: 6px;
}

::-webkit-scrollbar-thumb:horizontal {
    width: 5px;
    background-color: rgba(125, 125, 125, 0.7);
    -webkit-border-radius: 6px;
}